.container,
.container.with-xlarge {
	max-width: 1200px;
	width: 100%;
}

.mm-slideout {
    z-index: 0;
}

.splash {
    margin: .5em 0 0;
    position: absolute;
    z-index: 9;
    right: 10px;
}

.badge {
    width: 50px;
    height: 50px;
    font-size: 9px;
    line-height: 1.2;
    text-align: center;
    border-radius: 50%;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}

.badge.badge-warning ,
.badge.badge-succes {
    color: #000;
}

.list-inline {
	margin: 0;
}

a {
	text-decoration: none;
}

b,
strong {
	color: #030303;
}

h2 {
    font-size: 1em;
    font-weight: bold;
}

.button b,
.button strong {
	color: #fff;
}

.item-adduserb2b {
    display: none
}

.flex {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.flex-row {
    margin-left: -10px;
    margin-right: -10px;
}
.flex-item {
    margin-bottom: 20px;
}

.flex>div {
    float: none !important;
}

.nowrap {
	flex-wrap: nowrap;
}


.between {
	justify-content: space-between;
}

.start {
	justify-content: flex-start;
}

.end {
	justify-content: flex-end;
}

.align-center {
	align-items: center;
}

.hidden-mobile {
    display: none;
}

.bottom-margin-large {
	margin-bottom: 80px;
}

.site-corporate {
    padding: 5px 0;
    font-size: .9em;
    background: #555;
}

.site-corporate .w-language ul {
    padding: 0 10px 0 0;
}

.site-corporate,
.site-corporate a,
.site-corporate span,
.site-corporate .top-message,
.site-corporate .dropdown-menu .dropdown-container a {
    color: #fff;
    text-transform: uppercase;
}

.site-corporate .dropdown-menu {
    right: 0;
    min-width: 150px;
    left: auto;
}

.site-corporate .dropdown-menu .dropdown-container {
    background: #555;
    padding: 1em 1em .5em;
}

.site-corporate .top-message p {
    margin: 0;
    font-size: .9em;
}

.site-corporate .slash {
    display: inline-block;
    padding: 0 5px 0 7px;
}

.site-header .flex {
	align-items: center;
}

.site-header .logo-item {
	width: 25%;
}

.site-header .header-nav {
	display: none;
}

.site-header .mobile-icon {
    display: block;
    width: 45px;
    padding: 0 1px;
    text-align: center;
    position: relative;
}

.site-header .mobile-icon img {
    width: 100%;
    margin: 0;
}

.site-header .mobile-icon .qty {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    background: #000;
    width: 15px;
    height: 15px;
    display: block;
    line-height: 15px;
    text-align: center;
    border-radius: 50%;
}

.site-header .mobile-icon span {
    display: block;
    text-transform: uppercase;
    font-size: 20px;
}

.header-nav>li>a {
	color: #000;
	font-weight: 700;
	display: block;
}

.header-nav>li:hover>a {
	color: #707070;
}

.site-header {
    position: relative;
    padding: 5px 0;
}

.site-header .search-module {
    transition: all .2s ease-in;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    padding: 6px;
    background: #fff;
    border: solid;
    border-width: 1px 0;
}

.search-module.is-visible {
    opacity: 1;
    visibility: visible;
    z-index: 9;
}

.site-header .top-search-form {
	background: #fff;
	border: solid #707070;
	border-width: 0;
}

.site-header .top-search-form .input-group-main,
.site-header .top-search-form .button {
	background: none;
	border: none;
}

.site-header .top-search-form .input-group-main {
    text-transform: uppercase;
}

.site-header .dropdown-list {
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 10px;
    background: #000;
    z-index: 10;
    margin: 15px 0 0;
}

.site-header .dropdown-list ul {
    padding: 0;
}

.site-header .dropdown-list li {
    padding: .5em;
    display: block;
}

.site-header .dropdown-list a {
    color: #fff;
}

.m-breadcrumb {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 15px;
}

.m-breadcrumb li {
    margin: 0;
}

.nav-breadcrumbs .seperator {
    padding: 0 5px;
}

.site-slider .site-wrapper>.flex {
	margin: 0 0 30px;
}

.site-slider .container {
    padding: 0;
}

.site-slider img {
    width: 100%;
}

.frontpage-content {
    text-align: center;
	border: solid #f1edea;
	border-width: 1px 0;
	padding: 25px 0;
	margin: 25px 0;
}

.frontpage-content .owl-controls .owl-buttons .owl-next:after,
.frontpage-content .owl-controls .owl-buttons .owl-prev:after {
    font-family: 'FontAwesome';
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 50px;
    font-size: 65px;
    line-height: 0;
}

.simple {}

.simple .productItem .splash,
.simple .productItem .product-variants,
.simple .productItem .button,
.simple .productItem .variants {
	display: none;
}

.simple .productItem .m-productlist-figure {
	margin-bottom: 10px;
}

.simple .productItem .m-productlist-title {
	padding: 0;
}

.site-usp {
	margin: 0 0 35px;
}

.site-usp .usp-item {
	width: 48%;
	padding: 10px;
	color: #575757;
	font-weight: bold;
	font-size: 10px;
}

.site-usp .usp-item strong {
	display: block;
	color: #000;
}

.site-usp .usp-item p {
	line-height: 1.2;
	margin: 0;
}

.m-text-header {
	padding: 0;
	margin: 0;
	text-align: left;
}

.m-text-headline {
	color: #707070;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}

.site-section {
	padding: 40px 0;
	margin: 50px 0;
}

.instagram-feed {
	background: #f1edea;
}

.instagram-feed .h1,
.instagram-feed a {
	color: #020202;
    font-family: 'Times New Roman';
}

.instagram-feed .h1 {
    font-style: italic;
    font-weight: normal;
    text-transform: lowercase;
    letter-spacing: 1px;
}

.instagram-feed a {
	display: block;
	margin: 0 0 1.5em;
	font-weight: bold;
    font-size: 1.2em;
}

.social-links {
	margin: 0 0 50px;
}

.social-links .fa {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 34px;
    color: #b3d5d6;
    font-size: 20px;
    border: 3px solid;
    margin: 0 5px;
}

.site-footer {
    padding: 0;
    border: none;
}

.site-footer .container {
	max-width: 1190px;
	margin: 50px auto 25px;
}

.site-footer .h1 {
	font-size: 20px;
	color: #707070;
}

.site-footer em {
    margin: 1em 0 10px;
}

.site-footer>.h1:first-child,
.page-title-frontpage .h1 {
    color: #020202;
    font-style: italic;
    font-family: 'Times New Roman';
    font-weight: normal;
}

.site-footer>.h1:first-child {
    font-size: 20px;
    letter-spacing: 2.5px;
}

.page-title-frontpage .h1 {
    font-size: 28px;
    letter-spacing: 7px;
}

.site-footer>.h1:first-child {
    margin: 35px auto;
    padding-bottom: 25px;
    box-shadow: 0 10px 10px -10px grey;
    max-width: 1380px;
}

.site-footer .contact-data-container {
	font-size: .9em;
	text-transform: uppercase;
	margin: 2em 0 0;
}

.contact-separator {
    display: block;
    margin: 5px 0;
}

.site-footer a {
	color: #81827e;
}

.footer-navigation ul {
	list-style: none;
	padding: 0;
	text-transform: uppercase;
	margin: 0;
}

.footer-navigation ul li {
    line-height: 1.5;
}

.footer-navigation>ul {
	margin: 0 auto 50px;
	max-width: 250px;
}

.footer-navigation>ul>li {
	vertical-align: top;
	margin-bottom: 15px;
}

.footer-navigation>ul>li a {
	display: block;
}

.footer-navigation>ul>li>a {
    font-weight: bold;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.nowrap .form-input {
    display: inline-block;
    height: 40px;
    width: 100%;
}

.nowrap .form-input,
.nowrap .button,
.nowrap .button-primary {
    font-size: 1em;
}


.cat-header .cat-banner+h1 {
	color: #fff;
	font-weight: bold;
	margin: -55px 0 15px 10px;
}

.cat-header .cat-banner {
	width: 100% !important;
}

.m-productlist-list .description-top {
	padding: 0 10px;
}

.category-description img {
    height: auto !important;
    max-width: 100%;
}

.category-item {
    margin: 0 0 2em;
}

.productItem {
    margin: 1.5em 0;
}

.productItem .type-col {
    border: none;
}

.product-variants span {
    color: #9e9e9e;
    display: inline-block;
    margin: 0 5px 5px;
    min-width: 32px;
    height: 32px;
    padding: 0 5px;
    line-height: 30px;
    vertical-align: middle;
    border: 1px solid #929292;
    background: #ececec;
}

.m-productlist-heading .m-productlist-title {
    color: #4a4a4a;
    padding-bottom: 10px;
    font-size: 12px;
    letter-spacing: 1px;
	 min-height: 55px;
}

.productItem .image-on-hover {
    opacity: 0;
}

.productItem .m-productlist-price {
	color: #4a4a4a;
}

.productItem .button {
	text-transform: uppercase;
	padding: 5px;
	margin: 5px 0;
}

.productItem .type-col .product-transaction,
.productItem .type-col .product-action {
    background: none;
}

.productItem .type-col .m-productlist-buttons {
    margin: .5em 0 0;
}

.productItem .type-col .m-productlist-buttons input {
    width: 70px;
    margin-right: 5px;
    height: 33px;
}
.m-productlist-stock .fa-check {
    color: #008000;
}
.aw-item .product-description+div {
    height: auto !important;
}

.category-nav a {
	display: block;
}

.category-nav>li>a,
.productfilter .form-label {
	font-weight: bold;
	padding: 10px 0;
	border-bottom: 1px solid;
}

.category-nav>li>a>.fa {
	color: #7b7b7b;
	margin: 0 10px;
}

.category-nav>li>ul {
	margin: 10px 0;
}

.category-nav>li>ul a {
	color: #707070;
	line-height: 1.5;
}

.category-nav li.active>a {
    font-weight: bold;
    text-decoration: underline;
}

.productfilter .form-label {
	text-transform: uppercase;
	color: #000;
}

.productfilter .checkbox label {
	font-weight: normal;
	position: relative;
	display: block;
	cursor: pointer;
}

.productfilter .checkbox input {
	display: none;
}

.productfilter .checkbox label:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	border: 1px solid #000;
	margin-right: 10px;
	transition: all .2s ease-in;
}

.productfilter .checkbox input:checked+label:before {
	background: #000;
}

.size-filter {
    padding: 1em;
    background: #f5f5f5;
}

.size-filter .checkbox {
    padding: 5px;
}

.size-filter .checkbox input {
    display: none;
}

.size-filter .checkbox label {
    padding: 10px;
    border: 1px solid #000;
    display: block;
    font-weight: normal;
    cursor: pointer;
    min-width: 40px;
    transition: all .2s ease-in;
    text-align: center;
    background: #fff;
}

.size-filter .checkbox input:checked+label {
    background: #000;
    color: #fff;
}

.rzslider.rzslider .rz-pointer {
	border: 3px solid #000;
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 10px;
	top: -8px;
}

.rzslider .rz-pointer:after {
	display: none;
}

h1.product-title {
    margin: 0;
	font-weight: bold;
}

.m-product-title {
    margin-bottom: 1em;
}

.product-title,
.m-product-price {
	color: #000;
}

.m-product-short-description,
.m-product-short-description p {
	line-height: 1.3;
	color: #4a4a4a;
}

.m-product .icons img {
    vertical-align: middle;
    margin-right: 10px;
}

.additional-headline {
	margin: 2em 0 1em;
	padding: 0 0 1em;
	border-bottom: 1px solid;
	text-transform: uppercase;
}

.additional-content {
	font-size: 12px;
	letter-spacing: 1px;
}

.additional-content img {
	margin: 0 10px;
	vertical-align: text-bottom;
	max-width: 90%;
}

.additional-content strong {
	font-weight: normal;
}

.m-description-short-wrap {
	margin: 20px 0;
}

.m-product-buttons-type-title {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 10px;
}

.m-product-buttons-list input {
	display: none !important;
}

.m-product-buttons-list label {
	display: inline-block;
	color: #000;
	padding: 8px;
	min-width: 45px;
	text-align: center;
	border: 1px solid;
	cursor: pointer;
	transition: all .2s ease-in;
}

.m-product-buttons-list input:checked+label {
	background: #000;
	color: #fff;
}

.m-product-buttons-list .disabled {
	color: #777;
	background: #eee;
	pointer-events: none;
}

.product-transaction .button-primary {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px 30px;
	margin: 0 0 20px;
	border: none;
	display: block;
	width: 100%;
	text-transform: uppercase;
}

.share-links a {
    color: #000;
    background: #b2d5d5;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 1.5em;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
}

.separator {
	margin: 30px 0;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
}

.separator p {
	line-height: 1.2;
	margin: 0 0 5px;
}

.m-product .product-description {
    background: #f2f2f2;
    padding: 15px;
    margin: 1em 0;
}

.product-description-headline {
    color: #000;
    margin-bottom: 1em;
    font-weight: bold;
}

.m-product {
    position: relative;
}

.back-icon {
    display: block;
    text-transform: uppercase;
    cursor: pointer;
}

.back-icon span {
    display: inline-block;
    color: #707070;
    font-size: 12px;
    text-align: center;
}

.page-title.products-related {
	margin-bottom: 25px;
}

.panel-border .panel-heading {
	background: #f1edea;
}

.m-cart-content .panel-border,
.panel-border .t-striped>li:nth-child(odd) {
	background: none;
}

.m-cart-content .panel-border {
	border: 3px solid #000;
}

.m-cart .t-striped>li {
	padding: 1em;
}

.table th,
.table-h-striped th,
.table-v-striped th,
.table-border th,
.table td,
.table-h-striped td,
.table-v-striped td,
.table-border td {
	border-color: #eee !important;
}

.panel-border .panel-heading .h6 {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
}

.form-label .tooltip {
	display: inline-block
}

.form-label .tooltip:hover .tooltiptext {
	visibility: visible
}

.form-label .tooltip .tooltiptext {
	visibility: hidden;
	text-align: left;
	padding: 5px;
	position: absolute;
	z-index: 1;
	border-radius: 6px;
	width: 320px;
	margin-left: -160px;
	margin-bottom: .5em;
	bottom: 100%;
	left: 50%;
	white-space: initial;
	background-color: #fff;
	color: inherit;
	border: 1px solid currentColor;
	font-family: sans-serif
}

.stepColumn>div {
	background: none;
	border: 3px solid #000;
}

.checkoutFrame .button,
.checkoutFrame .button-primary,
.orderSummary .h6 {
	font-size: 1em;
}

.checkoutFrame .button-primary {
	background: #68B85C;
	border: solid #2D9729;
	font-size: 1em;
}

.checkoutFrame .button,
.checkoutFrame .button-primary {
	border-width: 0;
	text-transform: uppercase;
}

.stepHeader>.title .h5 {
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
}

.stepColumn .form-label {
	display: none;
}

.stepColumn .form-input {
	height: 40px;
	font-size: 1em;
}

.stepColumn .form-input .input-group-main {
	padding: .5em;
}

.orderSummary .panel-border {
	background-color: #fff;
	border: 1px solid;
}

.stepColumn .table td {
	font-size: 1em;
}

.pagination {
    margin-bottom: 1em;
}

.site-wrapper .sitebar-banner {
    display: none;
}

.m-product-wishlist-button{
	font-size: 14px;
}

.productItem .type-col .m-product-price-suggested{
	font-size: 14px!important;
	color: #777;
	margin-top: 7px;
}

.wishlist-button{
	background: none;
	border: none;
	padding: 0;
	display: block;
   margin: 0 auto;
}

.m-product-information.product-information .wishlist-button{
	margin: 0;
}

@media (min-width: 480px) {
	.form-label .tooltip {
		position: relative
	}
}

@media (min-width: 960px) {
    .hidden-desktop {
        display: none;
    }
    .hidden-mobile {
        display: block;
    }
    .flex.hidden-mobile  {
        display: flex;
    }
    .site-header-fixed {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 999;
        background: #fff;
    }
    .site-corporate {
        padding: 8px 0;
        position: static;
    }
    .site-corporate .top-message p {
        font-size: 1em;
    }
	.site-header .logo img {
        max-width: 145px!important;
        margin: 0;
	}
	.site-header .header-nav {
		position: relative;
		display: block;
		margin: 15px 0 10px 0;
		width: 100%;
		text-align: right;
	}
	.site-header .header-nav .header-submenu {
		padding: 15px 0 0;
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		min-width: 550px;
		z-index: 99;
		transition: all .2s ease-in;
		opacity: 0;
		visibility: hidden;
		text-align: left;
	}
	.site-header .header-nav>li:hover>.header-submenu {
		opacity: 1;
		visibility: visible;
	}
	.site-header .header-nav>li:hover>a:before {
	    opacity: 1;
	}
	.site-header .header-nav ul {
		list-style: none;
		background: #fff6f0;
        padding: 20px 0;
        opacity: 1;
        margin: 0;
        -moz-column-count: 4;
        column-count: 4;
	}
	.site-header .header-nav ul>li {
		padding: 5px 15px;
	}
	.site-header .header-nav ul>li a {
	    color: #81827e;
	    text-transform: uppercase;
	}
	.header-nav>li {
	    padding: 0 .25em;
	}
	.header-nav>li>a {
	    font-size: 13px;
	    padding-top: 5px;
	    text-transform: uppercase;
	}
	.site-header .search-module {
	    opacity: 1;
	    visibility: visible;
	    position: static;
	    padding: 0;
	    border: none;
	    max-width: 225px;
	}
	.site-header .top-search-form {
	    padding: 4px 0;
	    border-width: 1px;
	}
	.site-header .top-search-form .input-group-main {
		padding: 0 10px;
		font-size: 1em;
	}
	.site-header .top-search-form .button {
		padding: 5px 5px 0;
		vertical-align: middle;
	}
	.site-header .quick-cart-link {
		padding: 9px 20px;
		border: none;
		margin-left: 10px;
		font-size: 1em;
		text-align: left;
		text-transform: uppercase;
		line-height: 1.2;
		min-width: 190px;
		background-position: right 15px center;
		background-repeat: no-repeat;
        background-color: #b2d5d5;
        color: #000;
	}
	.site-header .quick-cart-link.empty {
	    background-color: #555;
        color: #fff;
	}
    .site-header .w-cart-list .dropdown-container {
    	background: #fff;
    	border: 3px solid #000;
    }
    .site-header .w-cart-list .dropdown-container .dropdown-header {
    	background: none;
    	border: none;
    }
    .site-header .w-cart-list .dropdown-container .dropdown-header .h5 {
    	color: #000;
    	font-weight: 600;
    	letter-spacing: 2px;
    	text-transform: uppercase;
    	font-size: 11px;
    }
    .flex .item-first {
    	order: 1;
    }
    .flex .item-second {
    	order: 2;
    }
	.site-usp .usp-item {
		width: 20%;
		font-size: 1em;
	}
	.m-productlist-list .site-usp .usp-item {
		width: 100%;
		font-size: 12px;
	}
	.footer-navigation>ul {
	    max-width: 100%;
	}
	.footer-navigation>ul>li {
		width: 30%;
		display: inline-block;
		min-width: 0;
	}
	.site-footer .col-xl-7.text-center {
	    text-align: left;
	}
	.site-header .quick-cart-link,
	.selected-categories .flex>div>a {
	    transition: all .2s ease-in;
	}
	.site-header .quick-cart-link:hover,
	.selected-categories .flex>div>a:hover {
	    background-color: #575757;
	    color: #fff;
	}
    .frontpage-content .owl-controls .owl-buttons .owl-prev:after {
        content: '\f0d9';
        left:  0;
    }
    .frontpage-content .owl-controls .owl-buttons .owl-next:after {
        content: '\f0da';
        right: 0;
    }
    .contact-separator {
        display: inline-block;
        margin: 0 10px;
        width: 1px;
        background: #81827e;
        height: 15px;
        vertical-align: middle;
        line-height: 0;
    }
    .productItem .image:hover .image-on-hover {
        opacity: 1;
    }
    .back-icon {
        position: absolute;
        top: -32px;
        left: 0;
    }
    .category-nav {
        text-transform: uppercase;
    }
    .category-nav ul ul a {
         position: relative;
        padding-left: 10px;
    }
    .category-nav ul ul a:before {
        content: ">";
        position: absolute;
        top: 3px;
        left: 0;
        font-size: 10px;
    }
    .variant-v_7 {
        display: none;
    }
}

@media (min-width: 1280px) {
	.header-nav>li {
	    padding: 0 0 0 .5em;
	}
	.header-nav>li>a {
	    padding-top: 5px;
	    font-size: 14px;
	}
	.site-header .header-nav>li>a:before {
	    top: 59px;
	}
	.site-header .quick-cart-link {
	    margin-left: 20px;
	}
	.site-header .top-search-form .input-group-main {
	    padding-left: 20px;
	}
	.site-header .top-search-form .button {
	    padding-right: 20px;
	}
	.productlist .m-productlist {
		padding-left: 50px;
	}
	.products-related .m-productlist {
	    padding-left: 0;
	}
    .productItem .type-col {
    	padding: 0 10px;
    }
	.frontpage-content .productItem .type-col {
		padding: 0 30px;
	}
	.productItem .m-productlist-price {
		font-size: 17px;
	}
	.product-information {
	    padding-left: 50px;
	    margin-top: 1.5em;
    }
    .m-product .product-description {
        margin: 1em 0 0 auto;
        max-width: 90%;
    }
	body {
	    overflow-x: hidden;
	}
	.site-wrapper.sticky {
	    position: -webkit-sticky;
	    position: sticky;
	    top: 221px;
	}
	.site-wrapper .sitebar-banner {
	    display: block;
	    width: auto;
        position: absolute;
	}
	.site-wrapper .sitebar-banner:nth-child(odd) {
	    right: 100%;
	}
	.site-wrapper .sitebar-banner:nth-child(even) {
	    left: 100%;
	}
}

@media (max-width:959px) {
    .filter-is-open {
        overflow: hidden;
    }
    .filter-toggle.close-button {
        position: absolute;
        top: 20px;
        right: 15px;
        color: #000;
        font-size: 1.5em;
        cursor: pointer;
    }
    .mobile-filter .filter-toggle,
    .mobile-filter .button.secondary,
    .productfilter .button.secondary,
    .mobile-footer.filter-toggle span {
        margin: 1em 0;
        max-width: 150px;
        display: inline-block;
        vertical-align: middle;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 1em;
    }
    .mobile-filter .filter-toggle {
        max-width: 100%;
        color: #fff;
        border: none;
        height: 44px;
        line-height: 44px;
        padding: 0 5px;
    }
    .mobile-filter .filter-toggle .fa {
        vertical-align: middle;
        line-height: 1;
        margin: -5px 5px 0;
        display: inline-block;
    }
    .mobile-filter .filter-toggle img {
        margin: 0;
        width: 40px !important;
        height: 40px !important;
        border-radius: 50%;
        float: left;
        padding: 5px;
        background: #fff;
        position: absolute;
        top: 2px;
        left: 2px;
    }
    .productfilter {
        visibility: hidden;
        position: fixed;
        z-index: 9999;
        top: 0;
        bottom: 0;
        overflow-y: auto;
        overflow-x: hidden;
        left: 100%;
        width: 100%;
        background: #fff;
        padding: 50px 1em;
        -webkit-overflow-scrolling: touch;
        transition: all .25s ease-in-out;
        margin: 0;
    }
    .filter-is-open .productfilter {
        visibility: visible;
        left: 0;
        transition: all .25s ease-in-out;
    }
    .mobile-footer {
        display: inline-block;
    }
    .fixed-header {
        margin-bottom: 15px;
    }
}

@media (max-width: 1279px) {
	.form-label .tooltip .tooltiptext {
		width: 225px;
		margin-left: -112.5px
	}
}


/* Thumbenila */

.thumbelina li img {
	max-width: 100%;
}

.thumbelina {
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	white-space: nowrap;
	font-size: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}

.thumbelina li {
	padding: 0;
	line-height: 0;
	margin: 0;
	cursor: pointer;
}

.thumbelina-but {
	position: absolute;
	z-index: 1;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 700;
	font-family: monospace;
}

.thumbelina-but.disabled,
.thumbelina-but.disabled:hover {
	cursor: default;
	box-shadow: none;
}

.thumbelina-but.horiz {
	width: 37px;
	height: 62px;
	line-height: 62px;
}

.thumbelina-but.horiz.left {
	left: -42px;
	border-radius: 3px 0 0 3px;
}

.thumbelina-but.horiz.right {
	right: -42px;
	border-radius: 0 3px 3px 0;
}

.thumbelina-but.vert {
	left: -1px;
	height: 20px;
	line-height: 20px;
	width: 93px;
}

.thumbelina-but.vert.top {
	top: -22px;
	border-radius: 5px 5px 0 0;
}

.thumbelina-but.vert.bottom {
	bottom: -22px;
	border-radius: 0 0 5px 5px;
}

.thumbelina-wrapper--pagination-is-hidden .thumbelina-but {
	display: none;
}

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
    body {
        padding: 30px 0;
    }
}

@media (max-width: 767px) {
	.thumbelina-wrapper--pagination-is-hidden-s .thumbelina-but {
		display: none;
	}
}

@media (min-width: 768px) and (max-width:959px) {
	.thumbelina-wrapper--pagination-is-hidden-m .thumbelina-but {
		display: none
	}
}

@media (min-width: 960px) and (max-width:1279px) {
	.thumbelina-wrapper--pagination-is-hidden-l .thumbelina-but {
		display: none;
	}
}

@media (min-width: 1280px) {
	.thumbelina-wrapper--pagination-is-hidden-xl .thumbelina-but {
		display: none;
	}
}